- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# our_mntent Struct Reference

`#include <system.h>`

## Data Fields
char * | our_mntdir

## Detailed Description

Definition at line 562 of file system.h.

## Field Documentation

char* our_mntent::our_mntdir

Definition at line 563 of file system.h.

Referenced by getFilesystemList().

The documentation for this struct was generated from the following file:

- system.h